@font-face {
	font-family: 'Proxima Nova Extrabold';
	src: url(/fonts/169bc0f1eb2d8d0d8678014d368b0226.eot);
	src: url(/fonts/169bc0f1eb2d8d0d8678014d368b0226.eot?#iefix) format('embedded-opentype'),
		url(/fonts/ccf59c77109aecc8deeeede82e3bac87.woff) format('woff'),
		url(/fonts/51563919fd1af7376fac14b1194a8e4e.ttf) format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Regular';
	src: url(/fonts/b7c512788e3c77b0196f0bace8a88418.eot);
	src: url(/fonts/b7c512788e3c77b0196f0bace8a88418.eot?#iefix) format('embedded-opentype'),
		url(/fonts/2d2ae2556b24a45ff8d5ed86b07b5783.woff) format('woff'),
		url(/fonts/7ce6760d17685c466ba04d1b2c63c38b.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Thin';
	src: url(/fonts/c8516677b967f1e3212e6274da5be696.eot);
	src: url(/fonts/c8516677b967f1e3212e6274da5be696.eot?#iefix) format('embedded-opentype'),
		url(/fonts/2499eb7607015ec5967d0f3bf8750ae3.woff) format('woff'),
		url(/fonts/4a3961960c6827bf176eb0ef73653784.ttf) format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Black';
	src: url(/fonts/4325ed848b66ed370420ea7fea09bc80.eot);
	src: url(/fonts/4325ed848b66ed370420ea7fea09bc80.eot?#iefix) format('embedded-opentype'),
		url(/fonts/b978d1b46a86df7a012cf8442936a1cb.woff) format('woff'),
		url(/fonts/a0606c5fef28b9e57f501db027063141.ttf) format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Light';
	src: url(/fonts/d778218590f14376c366c515d384808e.eot);
	src: url(/fonts/d778218590f14376c366c515d384808e.eot?#iefix) format('embedded-opentype'),
		url(/fonts/eb74a591665045d87eabfb2dc759be0a.woff) format('woff'),
		url(/fonts/0188899cd3ec92cdcaa4c97ca0c75247.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bold';
	src: url(/fonts/10141a9d737da9c84e6e14ec5a562c6c.eot);
	src: url(/fonts/10141a9d737da9c84e6e14ec5a562c6c.eot?#iefix) format('embedded-opentype'),
		url(/fonts/e2cf3dc2f079bf3d5185a02552f153c4.woff) format('woff'),
		url(/fonts/926a08fb27e3303c7452b0bdd2d5e5ab.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Semibold';
	src: url(/fonts/cddac6589ca25eb44179341774222e79.eot);
	src: url(/fonts/cddac6589ca25eb44179341774222e79.eot?#iefix) format('embedded-opentype'),
		url(/fonts/8feb512e78c18175c552af2be6ae2e02.woff) format('woff'),
		url(/fonts/df8c626474a73ab7a8b511655597c7c4.ttf) format('truetype');
	font-weight: 600;
	font-style: normal;
}
